#f1i\.com_hype1 {
		height: 280px;
}
#f1i\.com_unit1 {
		height: 280px;
}
#f1i\.com_unit3 {
		height: 280px;
}
#f1i\.com_unit4 {
		height: 280px;
}
@media only screen and (min-device-width: 768px) {
	#f1i\.com_hype1 {
		height: 600px;
	}
	#f1i\.com_unit1 {
		height: 250px;
	}
	#f1i\.com_unit2 {
		height: 600px;
	}
	#f1i\.com_unit3 {
		height: 280px;
	}
	#f1i\.com_unit4 {
		height: 250px;
	}
	#f1i\.com_unit5 {
		height: 600px;
	}
}
